/*
Theme Name:     Soton E-voice
Description:    Soton E-voice theme, based on Expound
Author:         Hembo Pagi
Author URI:     http://archaeoweb.net/author/hembo-pagi/
Template:       expound
Version:        0.1(21.1.2014)
*/

@import url("../expound/style.css");

.site-content article {
	padding-left: 20px;
	padding-top: 20px;
	padding-bottom: 20px;
}

.site-content article p:last-child {
	margin-bottom: 0;
}

/* IE 8 fix */
.entry-thumbnail img {
	max-width:220px;
}

.single-post-thumbnail {
	float:left;
	margin: 0 20px 20px 0;
}


